@import "../../node_modules/bootstrap/scss/functions";
@import "../../node_modules/bootstrap/scss/variables";
@import "../../node_modules/bootstrap/scss/mixins";

@import "../../node_modules/bootstrap/scss/navbar";
@import "../../node_modules/bootstrap/scss/utilities/flex";



.navbar-light{
    background:rgba(255,255,255,0.8);
}

.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
} 

html, body {
    width: 100%;
    height: 100%;
    background: url(../img/bricks-brickwall-brickwork-1092364.jpg) fixed;
}


.home {
    max-width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home h1 {
    padding-top: 50px;
    font-size: 70px;
    font-weight: 700;
}

footer {
    width: 100%;
    height: 250px;
    background-color: rgba(255,255,255,0.7);
    padding: 5% 5% 10% 5%;
}

.col-md-6:last-child {
    padding-bottom: 70px;
}

@media (max-width:768px){
    .home {
        height: 200px;
        
    }
    .home h1 {
        font-size: 35px;
    }
    .col-md-4 h2{
        font-size: 20px
    }
    
    .col-md-4 p{
        font-size: 13px;
    }
    .col-md-6 p{
        font-size: 13px;
    }
}

h1,h2,h3 {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.container-fluid .img-thumbnail {
    height: 50px;
    background: none;
    border: none;
}






